## blktool 4

=== debian/changelog ===
blktool (4-8) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * Migrate from cdbs to dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * watch file standard 4 (routine-update)
  * Secure URI in Homepage
  * Do not use broken embedded copy of AM_PATH_GLIB_2_0
    Closes: #894918

 -- Andreas Tille <tille@debian.org>  Thu, 26 Dec 2024 21:54:22 +0100

blktool (4-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with glibc 2.28. (Closes: #917055)
  * Package description improvement from Aputsiaq Janussen.
    (Closes: #636500)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Jan 2019 20:35:44 +0200

blktool (4-7) unstable; urgency=low

  * New maintainer. (Closes: #695127).
  * Fix "blktool readonly is broken" (Closes: #641164).
  * bump debhelper version to 9
  * fix changelog-should-mention-qa
  * fix ancient-standards-version 3.7.2.2 (current is 3.9.6)
  * fix vcs-field-not-canonical
  * fix xs-vcs-header-in-debian-control
  * add homepage
  * changelog: targeting to unstable instaed of experimental
  * control: drop unneeded stuff with 3.0quilt format
  * copyright: link to GPL-2 instead of versionless GPL
  * copyright: migrate to DEP-5 (machine-readable debian/copyright file)
  * patches: convert 0001-fix-typos-in-manpage to git patch format
  * patches: convert 0002-fix-string-error to git patch format
  * copyright: bump license to gpl-2.0+ (was: gpl-2)

 -- Azat Khuzhin <a3at.mail@gmail.com>  Fri, 12 Jun 2015 21:29:25 +0300

blktool (4-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: util.c:31:3: error: format not a string literal and no
    format arguments [-Werror=format-security]": add patch
    0002-fix-string-error.patch from Eric Alexander which adds a format
    arugment (closes: #643359).

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Nov 2011 17:55:54 +0100

blktool (4-6) unstable; urgency=low

  * Bump Standards to 3.8.4
  * Added patch to fix two typos in manpage
  * Modified watch file again to show current available version correctly

 -- Stefan Bauer <stefan.bauer@cubewerk.de>  Sun, 14 Feb 2010 20:56:18 +0100

blktool (4-5) unstable; urgency=low

  * New Maintainer (Closes: #420370)
  * Acknowledge NMU changes
  * Fixed lintian warnings
  * Fixed debian/watch file

 -- Stefan Bauer <stefan.bauer@cubewerk.de>  Thu, 03 Sep 2009 23:45:55 +0200

blktool (4-4) unstable; urgency=low

  * The "I don't love you anymore" release.

  * debian/control:
    - Set Maintainer to QA Group, orphaning the package.
    - Update Standards-Version to 3.7.2.2.
    - Add XS-Vcs-* headers for its new git repo.

 -- Eric Dorland <eric@debian.org>  Sun, 05 Aug 2007 16:16:45 -0400

blktool (4-3) unstable; urgency=low

  * debian/watch: Add watch file.
  * debian/control: Upgrade Standards-Version to 3.7.2.1.

 -- Eric Dorland <eric@debian.org>  Sat,  5 Aug 2006 18:20:18 -0400

blktool (4-2) unstable; urgency=low

  * debian/control: Tweak descriptions to make them more friendly, per the
    ftp-master's advice.

 -- Eric Dorland <eric@debian.org>  Sun, 10 Apr 2005 03:24:23 -0400

blktool (4-1) unstable; urgency=low

  * Initial release. (Closes: #291495)

 -- Eric Dorland <eric@debian.org>  Fri, 21 Jan 2005 14:03:12 -0500
