=== debian/control ===
Source: blktool
Section: admin
Priority: optional
Maintainer: Azat Khuzhin <a3at.mail@gmail.com>
Build-Depends: debhelper-compat (= 13),
               pkgconf,
               libglib2.0-dev,
               libgio-2.0-dev
Standards-Version: 4.7.0
Homepage: https://sourceforge.net/projects/gkernel/files/blktool/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/blktool.git
Vcs-Browser: https://salsa.debian.org/debian/blktool

Package: blktool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tune low-level block device parameters
 blktool is used for querying and/or changing settings of a block
 device.  It is like hdparm but a more general tool, as it works on
 SCSI, IDE and SATA devices.
 .
 This program is for those who know what they're doing and it should
 be used at your own risk as it could cause damage to your hardware.
