=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	if [ -e .aclocal.m4 ] ; then rm -f aclocal.m4; mv .aclocal.m4 aclocal.m4 ; fi

override_dh_autoreconf:
	mv aclocal.m4 .aclocal.m4
	dh_autoreconf
