=== debian/watch ===
version=4

http://sf.net/gkernel/blktool-(.+)\.tar\.gz
